# CCallS Struct Reference

## Data Fields

lua_CFunction | func
void * | ud

## Detailed Description

Definition at line 827 of file lapi.c.

## Field Documentation

lua_CFunction CCallS::func

Definition at line 828 of file lapi.c.

Referenced by f_Ccall(), lua_cpcall(), lua_getinfo(), and luaK_self().

void* CCallS::ud

Definition at line 829 of file lapi.c.

Referenced by f_Ccall(), and lua_cpcall().

The documentation for this struct was generated from the following file:

- lua/lapi.c